html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block
}

body {
  line-height: 1
}

ol,ul {
  list-style: none
}

blockquote,q {
  quotes: none
}

blockquote:before,blockquote:after,q:before,q:after {
  content: '';
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

body {
  background: url(../images/pattern03.png) repeat;
  margin: 0;
  padding: 0;
  font-family: Arial;
  font-size: 12px;
  font-weight: 400
}
#main-content {
  background-color: #fff;
  max-width: 1000px;
  font-size: 12px;
  min-height: 500px;
  margin: 0 auto;
  padding-top: 10px;
  border-left: 4px solid #ccc;
  border-right: 4px solid #ccc;
  border-bottom: 4px solid #ccc
}
@media screen and (max-device-width: 480px) {
  body {
      -webkit-text-size-adjust:none;
  }
}

a {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #50264a;
  text-decoration: none
}

a:hover {
  color: #936;
  text-decoration: underline
}

p {
  max-height: 999999px
}

#top-header {
  background-color: #50264a;
  clear: both;
  margin: 0 auto;
  height: 70px;
  width: auto;
  color: #fff;
  border-bottom: 1px solid #000
}
.video-item {
  float: left;
  width: 182px;
  height: 165px;
  line-height: 14px;
  margin: 9px
}
.toplist_new a {
  color: #50264a;
  text-decoration: underline;
  font-weight: 700;
  font-size: 13px;
}

.toplist_lj a {
  color: #50264a;
  text-decoration: underline;
  font-weight: 700;
  font-size: 13px;
}
.toplist_lj ul li {
  background: none;
  float: left;
  width: 24%;
  height: 15px;
  font-size: 9px;
  line-height: 15px;
  margin: 4px;
  padding: 0;
  color: #555;
  position: relative;
  text-align: left
}
.toplist ul li {
  background: none;
  float: left;
   width: 18%;
  height: 15px;
  font-size: 9px;
  line-height: 15px;
  margin: 4px;
  padding: 0;
  color: #555;
  position: relative;
  text-align: left
}

.toplist_new ul li {
  background: none;
  float: left;
   width: 9%;
  height: 15px;
  font-size: 9px;
  line-height: 15px;
  margin: 4px;
  padding: 0;
  color: #555;
  position: relative;
  text-align: left
}
@media only screen and (max-width: 1200px) {
  #top-header {
      max-width: 1000px;
  }
}
@media only screen and (max-width: 600px) {
  .video-item {
      float: left;
      width: 48%;
      height: 173px;
      line-height: 14px;
      padding: 1%;
      margin:0px;
  }
  #menu {
      display: none;
  }
  #logo_div {
      margin-top: 10px;margin-left: 1px;
  }
  #logo_div img{
      width: 200px;
  }
  #top_list_div {
      display: none;
  }
  #top_list_div_desc {
      display: none;
  }
  #main-content {
      padding-top: 5px;
  }

  .content-pagination a {
      float: left;
  }
  .content-pagination span {
      float: left;
  }

  .toplist_new ul li {
    background: none;
    float: left;
     width: 18%;
    height: 15px;
    font-size: 9px;
    line-height: 15px;
    margin: 4px;
    padding: 0;
    color: #555;
    position: relative;
    text-align: left
  }

  .toplist_lj ul li {
    background: none;
    float: left;
    width: 20%;
    height: 15px;
    font-size: 9px;
    line-height: 15px;
    margin: 4px;
    padding: 0;
    color: #555;
    position: relative;
    text-align: left
  }

  .toplist ul li {
    background: none;
    float: left;
     width: 47%;
    height: 15px;
    font-size: 9px;
    line-height: 15px;
    margin: 4px;
    padding: 0;
    color: #555;
    position: relative;
    text-align: left
  }
  
}
#top-header #menu {
  width: auto;
  float: left;
  margin-left: 20px;
  /* height: 70px; */
}

#top-header #menu ul {
  margin: 0;
  padding: 0;
  list-style: none
}

#top-header #menu ul li {
  background-color: #8b2b75;
  float: left;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  padding: 0 8px;
  margin: 20px 0 0 8px;
  color: #ccc;
  text-align: center;
  border: 1px solid #482042;
  border-radius: 6px
}

#top-header #menu ul li a {
  display: block;
  height: 30px;
  color: #fff;
  padding: 0;
  position: relative;
  text-decoration: none;
  font-size: 12px;
  font-weight: 700
}

#top-header #menu ul li a:hover {
  color: #edb0b0;
  text-decoration: underline
}
#top-header #search_1 {
  width: auto;
  float: right;
  margin-left: 20px;
  margin: 20px 4px 0px 11px;
}


#main-content p {
  padding: 4px;
  font-weight: 700;
  color: #50264a;
  max-height: 999999px
}

.text-heading {
  background-color: #72396a;
  font-family: arial;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  clear: both;
  text-align: left;
  margin: 5px 0;
  padding-left: 9px;
  height: 26px;
  line-height: 27px;
  border: 1px solid #55244e
}

.album-text-heading {
  background-color: #72396a;
  font-family: arial;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  clear: both;
  text-align: center;
  margin: 5px 0;
  padding-left: 9px;
  height: 26px;
  line-height: 27px;
  border: 1px solid #55244e
}

p {
  margin: 5px 19px 0 10px;
  text-align: justify;
  font-family: arial;
  font-size: 12px;
  font-weight: 700;
  color: #55244e
}



.video-item img {
  width: 100%;
  height: 135px;
  border: 1px solid #50264a;
  margin-bottom: 5px
}

.video-item a {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #50264a;
  text-decoration: none
}

.video-item a:hover {
  color: #936;
  text-decoration: underline
}

.video-item .video-info {
  position: relative;
  width: 100%;
}

.video-item .runtime {
  position: absolute;
  top: 120px;
  right: 1px;
  height: 14px;
  line-height: 14px;
  width: 48px;
  padding: 1px 0;
  background-color: #50264a;
  color: #fff;
  font-weight: 700;
  font-size: 11px;
  text-align: center
}

.video-item .views {
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  float: left;
  width: 90px;
  margin-top: 8px
}

.video-item .rating {
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  float: right;
  width: auto;
  margin: 8px 5px 0 0
}

.video-item .rate-button {
  float: right;
  width: 16px;
  height: 16px;
  margin-top: 5px;
  background: url(../images/rating-button-video-info.png) no-repeat
}

.album-item {
  float: left;
  width: 152px;
  height: 280px;
  line-height: 14px;
  margin: 6px 5px 6px 9px;
  padding: 0;
  text-align: left
}

.album-item img {
  width: 150px;
  height: 200px;
  border: 1px solid #50264a
}

.album-item .album-views {
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  float: left;
  width: 90px;
  margin-top: 8px
}

.album-item .album-rating {
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  float: right;
  width: auto;
  margin: 8px 5px 0 0
}

.album-item .album-rate-button {
  float: right;
  width: 16px;
  height: 16px;
  margin-top: 5px;
  background: url(../images/rating-button-video-info.png) no-repeat
}

.line-clear {
  clear: both
}

.number-count {
  margin: 0 auto 5px;
  width: auto;
  padding: 3px 0 3px 9px;
  background-color: #936;
  color: #fff;
  clear: both;
  border: 1px solid #55244e
}

.number-count a {
  color: #fff;
  text-decoration: underline
}

.number-count a:hover {
  color: #f4eff0;
  text-decoration: underline
}

h1 {
  margin: 0;
  padding: 0
}

h2 {
  margin: 0;
  padding: 0
}

#video-player {
  float: left;
  margin-left: 9px;
  padding: 0;
  width: 562px
}

.video-rating-button {
  float: left;
  width: 180px;
  height: 30px;
  line-height: 30px;
  font-weight: 700;
  color: #fff;
  font-size: 12px;
  background-color: #7b3f73;
  margin: 10px auto;
  border: 1px solid #934989;
  border-radius: 6px;
  padding: 4px
}

.rating-up {
  float: left;
  width: 30px;
  height: 30px;
  margin-left: 0
}

.rating-down {
  float: left;
  width: 30px;
  height: 30px;
  margin-left: 2px
}

.rating-likes {
  width: auto;
  float: left;
  color: #fff;
  font-weight: 700;
  width: 12px;
  height: 30px;
  line-height: 30px;
  padding-right: 15px;
  margin: 0 2px 0 5px;
  border-right: 1px solid #934989
}

.rating-dislikes {
  float: left;
  color: #fff;
  font-weight: 700;
  width: 12px;
  height: 30px;
  line-height: 30px;
  margin: 0 8px 0 5px
}

.button-up {
  width: 30px;
  height: 30px;
  background: url(../images/rating-button-up.png) no-repeat
}

.button-up:hover {
  width: 30px;
  height: 30px;
  background: url(../images/rating-button-up-hover.png) no-repeat
}

.button-down {
  width: 30px;
  height: 30px;
  background: url(../images/rating-button-down.png) no-repeat
}

.button-down:hover {
  width: 30px;
  height: 30px;
  background: url(../images/rating-button-down-hover.png) no-repeat
}

.up_vote {
  float: left
}

.down_vote {
  float: left
}

.up_vote_button {
  width: 38px;
  height: 38px;
  background: url(../images/rating-button-up.png) no-repeat
}

.up_vote_button:hover {
  opacity: .5
}

.down_vote_button {
  width: 38px;
  height: 38px;
  margin-left: 5px;
  background: url(../images/rating-button-down.png) no-repeat
}

.down_vote_button:hover {
  opacity: .5
}

#video-player .download-video-button {
  float: left;
  text-align: center;
  width: 352px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  background-color: #7b3f73;
  margin: 10px auto 10px 10px;
  border: 1px solid #934989;
  border-radius: 6px;
  padding: 4px;
}

#video-player .download-video-button a {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  text-decoration: underline
}

#video-player .download-video-button a:hover {
  color: #edb0b0;
  text-decoration: underline
}

#video-player h2 {
  font-size: 12px;
  font-weight: 700;
  color: #50264a;
  margin: 0;
  padding: 0
}

#video-player .video-description {
  clear: both;
  font-weight: 700;
  margin: 5px auto 7px;
  background-color: #ededed;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  padding: 8px 6px
}

#video-player .info-row {
  clear: both;
  width: auto;
  margin: 0 auto
}

.col_1 {
  float: left;
  height: 30px;
  line-height: 30px;
  width: 140px;
  color: #fff;
  text-align: center;
  padding: 4px;
  margin: 2px 5px 2px 0;
  border: 1px solid #934989;
  border-radius: 6px;
  background-color: #7b3f73
}

.col_2 {
  float: left;
  height: 30px;
  line-height: 30px;
  width: 140px;
  color: #fff;
  text-align: center;
  padding: 4px;
  margin: 2px 5px 2px 0;
  border: 1px solid #934989;
  border-radius: 6px;
  background-color: #7b3f73
}

.col_3 {
  float: left;
  height: 30px;
  line-height: 30px;
  width: 140px;
  color: #fff;
  text-align: center;
  padding: 4px;
  margin: 2px 5px 2px 0;
  border: 1px solid #934989;
  border-radius: 6px;
  background-color: #7b3f73
}

.col_4 {
  float: left;
  height: 30px;
  line-height: 30px;
  width: 200px;
  color: #fff;
  text-align: center;
  padding: 4px;
  margin: 2px 0;
  border: 1px solid #934989;
  border-radius: 6px;
  background-color: #7b3f73
}

.col_cat {
  float: left;
  height: 30px;
  line-height: 30px;
  width: 192px;
  color: #fff;
  text-align: center;
  padding: 4px;
  margin: 2px 0;
  border: 1px solid #934989;
  border-radius: 6px;
  background-color: #7b3f73
}

#video-player .info-row a {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  text-decoration: underline
}

#video-player .info-row a:hover {
  color: #edb0b0;
  text-decoration: underline
}

#video-player .info-row span {
  font-weight: 700;
  margin: 0;
  padding: 0
}

#video-player .tags {
  clear: both;
  height: 38px;
  line-height: 19px;
  font-weight: 700;
  margin: 5px auto 7px;
  background-color: #ededed;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  padding: 8px 6px
}

#video-player .tags a {
  color: #044d9f;
  text-decoration: underline
}

#video-player .tags a:hover {
  color: #c23b3b
}

#player_toplist {
  float: left;
  width: 429px;
  margin: 0;
  padding: 0
}

#player_toplist .headline {
  clear: both;
  width: auto;
  background-color: #e5e5e5;
  height: 24px;
  line-height: 24px;
  color: #717171;
  font-weight: 700;
  font-size: 15px;
  margin: 0 0 5px 7px;
  padding-left: 2px
}

#player_toplist ul {
  margin: 0;
  padding: 0;
  list-style: none
}

#player_toplist ul li {
  float: left;
  width: 200px;
  height: 20px;
  font-size: 9px;
  line-height: 20px;
  margin: 0 0 2px 7px;
  padding: 2px;
  color: #2b2e35;
  position: relative;
  text-align: left;
  background-color: #f1f1f1;
  border: 1px solid #d1d1d1
}

#player_toplist ul li a {
  color: #50264a;
  text-decoration: underline;
  font-weight: 700;
  font-size: 14px
}

#player_toplist ul li a:hover {
  color: #936
}

.toplist {
  margin: 0;
  clear: both;
  height: auto
}

.toplist a {
  color: #50264a;
  text-decoration: underline;
  font-weight: 700;
  font-size: 13px
}

.toplist a:hover {
  color: #936
}

.toplist ul {
  margin: 0;
  padding-left: 0;
  list-style: none
}



.toplist_lj ul {
  margin: 0;
  padding-left: 0;
  list-style: none
}




#ads {
  margin: 15px auto;
  width: 1000px;
  height: 260px;
  line-height: 80px;
  text-align: center;
  background-color: #fff;
  border: 4px solid #ccc
}

#footer {
  margin: 15px auto;
  width: 1000px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  background-color: #fff;
  border: 4px solid #ccc
}

#footer a {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #50264a;
  text-decoration: underline
}

#footer a:hover {
  color: #936;
  text-decoration: underline
}

#main-content .feedback {
  padding: 9px;
  font-weight: 700
}

.feedback span {
  color: #50264a
}

.feedback .box textarea {
  border: 1px solid #d1d1d1;
  color: #333;
  font-weight: 700;
  margin: 5px 0
}

.txt_hidden {
  display: none
}

.box input {
  border: 1px solid #d1d1d1;
  color: #333;
  font-weight: 700;
  margin: 0 0 5px
}

.label {
  margin: 5px 0
}

#terms {
  color: #333
}

#terms p {
  color: #333
}

#album-photo {
  margin: 0 auto 20px;
  text-align: center;
  width: 990px
}

#album-photo img {
  background-color: #ededed;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  padding: 10px
}

#album-photo .album-description {
  clear: both;
  font-weight: 700;
  margin: 5px auto 7px;
  background-color: #ededed;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  padding: 8px 0;
  width: 590px
}

#album-photo h2 {
  font-size: 12px;
  font-weight: 700;
  color: #50264a;
  margin: 5px 0;
  padding: 0
}

#album-photo .info {
  clear: both;
  width: 735px;
  margin: 0 auto
}

#album-photo .info span {
  font-weight: 700;
  margin: 0;
  padding: 0
}

#album-photo .info a {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  text-decoration: underline
}

#album-photo .info a:hover {
  color: #edb0b0;
  text-decoration: underline
}

#album-photo .tags {
  clear: both;
  height: 38px;
  line-height: 19px;
  font-weight: 700;
  margin: 5px auto 7px;
  background-color: #ededed;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  padding: 8px 6px
}

#album-photo .tags a {
  color: #044d9f;
  text-decoration: underline
}

#album-photo .tags a:hover {
  color: #c23b3b
}

.album-rating-button {
  float: left;
  width: 185px;
  height: 30px;
  line-height: 30px;
  font-weight: 700;
  color: #fff;
  font-size: 12px;
  background-color: #7b3f73;
  margin: 2px 5px 2px 0;
  border: 1px solid #934989;
  border-radius: 6px;
  padding: 4px
}

.message_error {
  margin: 0 5px 10px;
  padding: 5px;
  border: 1px solid #303334;
  background: #191a1b;
  color: #fb6549
}

.text_content {
  padding: 10px;
  color: #333;
  font-weight: 700
}

.content-pagination {
  padding: 35px;
  text-align: center;
  margin: 20px 20px 40px;
  clear: both;
}

.content-pagination a {
  padding: 14px;
  font-weight: 700;
  font-size: 14px;
  border: 1px solid #5e2c57;
  background: #72396a;
  color: #fff;
  border-radius: 6px;
  margin: 1px;
  
}

.content-pagination a:hover {
  background: #936;
  color: #fff
}

.content-pagination span {
  padding: 14px;
  font-weight: 700;
  font-size: 14px;
  border: 1px solid #5e2c57;
  background: #72396a;
  color: #ff9393;
  border-radius: 6px
}

#friends_div {
  margin: 15px auto;
  max-width: 1000px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  background-color: #fff;
  border: 4px solid #ccc
}

#friends_div a {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #50264a;
  text-decoration: underline
}

#friends_div a:hover {
  color: #936;
  text-decoration: underline
}
/* 按钮的基本样式 */
#searchButton {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 6px;
  background-color: #8b2b75;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  outline: none;
  margin-left: -4px; /* 调整按钮位置，使其与输入框无缝连接 */
}

/* 隐藏默认文本 */
#searchButton span {
  display: none;
}

/* SVG 样式 */
#searchButton svg {
  width: 20px;
  height: 20px;
  fill: white; /* 设置图标颜色 */
}

/* 输入框的基本样式 */
.in1 {
  width: 150px; /* 调整宽度以适应你的需求 */
  padding: 6px;
  border: none;
  border-radius: 4px;
  margin-right: -4px; /* 调整输入框位置，使其与按钮无缝连接 */
}

/* 表单容器的样式 */
.search form {
  display: flex;
  align-items: center;
}